Skilled Trades - Android - Bug #10945

Push of rejected request should go to the user.

10/17/2024 12:02 PM - Shubham J

Status: Closed

Priority: Urgent

Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/17/2024

0%
0.00 hour
0.00 hour

Description

Sceanrio :- Create new team from admin > follow that team from user > Reject the follow request of the user.
History

#1 - 10/17/2024 06:09 PM - Amitesh Kumar Rai
- Status changed from New to Resolved

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 10/21/2024 05:26 PM - Shubham J

- Status changed from Resolved to Closed
